@font-face {
 font-family: MinionSemi;
 src: url("../../common/fonts/MinionSemi.eot") /* EOT file for IE */
}
@font-face {
	font-family: MinionSemi;
	src: url("../../common/fonts/MinionSemi.ttf") /* TTF file for CSS3 browsers */
}




.leadcopy {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}


.smallcopy {
	
}

.h_sp_white {
	font-size: 16pt;
	line-height: 16pt;
	font-family: MinionSemi;
	color: #FFF;
	}
	
	
.privacy_head {
	font-size: 16pt;
	line-height: 16pt;
	font-family: MinionSemi;
	color: #FFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}	
	
	
.sp_olive {
	font-family: MinionSemi;
	color: #b1ba1c;
	font-size: 11pt;
	}
	
.sp_grey {
	font-family: MinionSemi;
	color: #333;
	font-size: 11pt;
	}
	
	.sp_blue {
	font-family: MinionSemi;
	color: #00A7Ca;
	font-size: 11pt;
	}				
	
.small_text	{font-size: 10pt;}

.small_white {font-size: 9pt;
color: #FFF;}

h1 {
	font-size: 16pt;
	line-height: 16pt;
	}
	
	h1.sp_white {
	font-family: MinionSemi;
	color: #FFF;
	}
	
	h1.sp_olive {
	font-family: MinionSemi;
	color: #b1ba1c;
	}
	
	h1.sp_grey {
	font-family: MinionSemi;
	color: #666;
	}
	
	h1.sp_purple {
	font-family: MinionSemi;
	color: #6f1370;
	}
	
	h1.sp_blue {
	font-family: MinionSemi;
	color: #00A7Ca;
		font-size: 16pt;

	}
	
	h1.sp_orange {
	font-family: MinionSemi;
	color: #F89C30;
	}
	
	h1.sp_red {
	font-family: MinionSemi;
	color: #cc3333;
	}
	


	
h2 {
	font-size: 14pt;
	line-height: 14pt;
	}
	
	h2.sp_white {
	font-family: MinionSemi;
	color: #FFF;
	}
	
	h2.sp_olive {
	font-family: MinionSemi;
	color: #b1ba1c;
	}
	
	h2.sp_grey {
	font-family: MinionSemi;
	color: #666;
	}
	
	h2.sp_purple {
	font-family: MinionSemi;
	color: #6f1370;
	}
	
	h2.sp_blue {
	font-family: MinionSemi;
	color: #00A7Ca;
	}
	
	h2.sp_orange {
	font-family: MinionSemi;
	color: #F89C30;
	}
	
	h2.sp_red {
	font-family: MinionSemi;
	color: #cc3333;
	}
	
	
h3 {
	font-size: 12pt;
	line-height: 12pt;
	}
	
	h3.sp_white {
	font-family: MinionSemi;
	color: #FFF;
	}
	
	h3.sp_olive {
	font-family: MinionSemi;
	color: #b1ba1c;
	}
	
	h3.sp_grey {
	font-family: MinionSemi;
	color: #666;
	}
	
	h3.sp_purple {
	font-family: MinionSemi;
	color: #6f1370;
	}
	
	h3.sp_blue {
	font-family: MinionSemi;
	color: #00A7Ca;
	}
	
	h3.sp_orange {
	font-family: MinionSemi;
	color: #F89C30;
	}
	
	h3.sp_red {
	font-family: MinionSemi;
	color: #cc3333;
	}
	
	
	
.head_olive {
	font-size: 16pt;
	line-height: 20pt;
	font-family: MinionSemi;
	color: #b1ba1c;
	}
	
.head_blue {
	font-size: 16pt;
	line-height: 20pt;
	font-family: MinionSemi;
	color: #00A7Ca;
	}
	
.small{font-size:8pt;
line-height: 10pt;}
	
/* Double-color dashed line */
		
hr.olive_rule {
	border: 0px;
	height: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #b1ba1c;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}	
	


hr.purple_rule {
	border: 0px;
	height: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #6F1370;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}	
	

		

.white {
	color: #FFF;
	}
	
.olive {
	color: #b1ba1c;
	}
	
.grey {
	color: #666;
	}
	
.purple {
	color: #6f1370;
	}
	
.blue {
	color: #00A7Ca;
	}
	
.orange {
	color: #F89C30;
	}
	
.red {
	color: #cc3333;
	}



a:link { 
	text-decoration: none;
	color: #999; 

	}

a:visited { 
	text-decoration: none;
	color: #999; 
 
	}

a:hover, a:active { 
	text-decoration: underlne; 
	color: #333; 

	}
	
a.services:link { 
	text-decoration: none; 
	color: #00A7Ca; 
	}
	
a.visited:link { 
text-decoration: none; 
color: #00A7Ca; 
	}
	
		
a.serv:visited,a.serv:link {
	text-decoration:none;
	color: #00A7CA;
}
a.serv:hover,a.serv:active {
	text-decoration:none;
	color: #333;
}


a.team:visited,a.team:link {
	text-decoration:none;
	color: #6f1370;
}
a.team:hover,a.team:active {
	text-decoration:none;
		color: #333;
}	


a.foot:visited,a.foot:link {
	text-decoration:underline;
	color: #fff;
}
a.foot:hover,a.foot:active {
	text-decoration:none;
	color: #333;
}	



a.jfes:visited,a.jfes:link {
	text-decoration:none;
	color: #FFDE00;
}
a.jfes:hover,a.jfes:active {
	text-decoration:none;
	color: #333;
}	
	
acronym {
	font-weight: bold;
	border-bottom: 1px dotted #bbbbbb;
	}




.sq_olive_pat {
	background-color: #b1ba1c;
	background-image: url(../../images/CAT_pattern.gif);
	background-repeat: no-repeat;
}


.sqcolour_olive {
	background-color: #b1ba1c;
}

.sqcolour_grey {
	background-color: #666;
}

.sqcolour_purple {
	background-color: #6f1370;}

.sqcolour_blue {
	background-color: #00A7Ca;}

.sqcolour_orange {
	background-color: #F89C30;}

.sqcolour_red {
	background-color: #cc3333;}
	
	
.txt_olive{
		color: #B1BA1C;
}	

.txt_grey {
	color: #999;}

.txt_purple {
	color: #6f1370;}

.txt_blue {
	color: #00A7Ca;}

.txt_orange {
	color: #F89C30;}

.txt_red {
	color: #cc3333;}
	
.txt_white {
	color: #fff;}
	
	
	
.home_hero{
background-image: url(../../images/catch_home.jpg);
background-repeat: no-repeat;
}


.home_about{
	background-image: url(../../images/catch_about.jpg);
	background-repeat: no-repeat;
}

.home_team{
	background-image: url(../../images/catch_team.jpg);
	background-repeat: no-repeat;
}

.home_services{
	background-image: url(../../images/catch_services.jpg);
	background-repeat: no-repeat;
}


.home_employment{
	background-image: url(../../images/catch_employment.jpg);
	background-repeat: no-repeat;
}

.home_contact{
	background-image: url(../../images/catch_contact.jpg);
	background-repeat: no-repeat;
}




#nav {
	float: left;
	list-style: none;
	padding: 0;
	width: 600px;
	height: 25px;
	margin: 0px;
}
	
#nav li {
	font-family: MinionSemi;
	float: left;
	font-size: 11pt;
	width: 100px;
	height: 25px;
}
	
#nav li a{
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	height: 0px;
	 }

#nav li.home { 
	color:#FFF;
	background-color: #B1BA1C;} 

#nav li.about { 
	color:#FFF;
	background-color: #F89C30;}

#nav li.team { 
	color:#FFF;
	background-color: #6f1370;}
	
#nav li.services { 
	color:#FFF;
	background-color: #00A7Ca;}
	
#nav li.employment { 
	color:#FFF;
	background-color: #cc3333;}
	
#nav li.contact { 
	color:#FFF;
	background-color: #999;}
	
	

	
#sub_navlist_ab
{width:180px;
padding-left: 0;
margin-left: 0;
	
}

#sub_navlist_ab li
{
	font-family: MinionSemi;
	color: #F89C30;
	list-style: none;
	margin: 0;
	padding-bottom: 0.25em;
	font-size: 11pt;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F89C30;
}

#sub_navlist_ab li a { text-decoration: none; }


#sub_navlist_ab li hover
{
	color: #333;
}


#sub_navlist_ab li a#current
{
	color: #F89C30;
	font-weight: bold;
}






#sub_navlist_team
{width:180px;
padding-left: 0;
margin-left: 0;
}

#sub_navlist_team li
{
	font-family: MinionSemi;
	color: #946694;
	list-style: none;
	margin: 0;
	padding-bottom: 0.25em;
	font-size: 11pt;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6F1370;
}

#sub_navlist_team li a { text-decoration: none; }


#sub_navlist_team li hover
{
	color: #6F1370;
}


#sub_navlist_team li a#current
{
	color: #6F1370;
	font-weight: bold;
}
